/***** Global Settings *****/

html {
	margin:0;
	padding:0;
	}

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 72%;
	color: #333;
	background:#e1e1e1;
}


/***** Layout Structure *****/

#container {
	width: 840px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}

#masthead {
	width: 840px;
	height: 120px;
	margin: 0 auto;
	position: relative;
}

#topnav {
	/* padding: 8px 0; */
	background:#e6e6e6;
	text-align: center;
	}

#col1 {
	float: left;
	/* width: 640px; /* Firefox adds padding to widths, so this column needs to be at least 4x5px narrower */
	padding: 20px;
	margin:0;
	display:inline;
	}

#col2 {
	float: right;
	width: 140px;
	padding: 5px;
	margin:0;
	display:inline;
	background:#f6f6f6;
	-moz-border-radius:0px 0px 0px 8px;
	-webkit-border-radius:0px 0px 0px 8px;
	}
	
#col2 p {
	font-size:.9em;
	line-height: 1.3em;
	margin: .5em 0;
	}

#footer {
	clear:both;
	font-size: .8em;
	text-align: right;
	padding: 4px;
	background:#e6e6e6;
	-moz-border-radius:8px 8px 0px 0px;
	-webkit-border-radius:8px 8px 0px 0px;
}



/***** Text *****/

p { font-size: 1em; line-height: 1.6em; margin: 0.5em 0 1.3em 0; }
td { font-size: 0.85em;}
abbr, acronym { color: #666; border-bottom: thin dotted #666; cursor:help; }

.smalltext { font-size:.85em; }

ol.default, ul.default {
	font-size: 0.9em;
	line-height: 1.6em;
	margin-top: 0.5em;
	margin-bottom: 0; 
	}
	
ol.default li, ul.default li {
	margin-bottom: 1em; 
	}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing:2px;
	font-variant:small-caps;
	font-weight: normal;
	margin:0;
	color:#999; }

h1 { font-size: 1.8em; margin:0; }
h2 { font-size: 1.6em; margin: 1.2em 0 1em 0; }
h3 { font-size: 1.4em; margin: 1.2em 0 0 0; }
h4 { font-size: 1.2em; margin: 1.2em 0 0 0; }
h5 { font-size: 1.0em; }
h6 { font-size: 0.85em; }


/***** Global Classes *****/

.float-left { float:left;}
.float-left-pad { float:left; margin-right: 8px;}
.float-right { float:right;}
.float-right-pad { float:right; margin-left: 8px;}

.clearboth { clear: both; }

.img-left { float: left; margin: 4px 10px 4px 0; }
.img-right { float: right; margin: 4px 0 4px 10px; }
img { border:0; }

.photobox { float:right; font-size:0.75em; width:300px; background:#ececec; margin: 0 0 0 10px; padding: 4px; -moz-border-radius:8px; -webkit-border-radius:8px; }

.featurebox { float:right; width:250px; background:#f2f2f2; margin: 0 0 0 10px; border:1px solid #ccc; -moz-border-radius:8px; -webkit-border-radius:8px; z-index:10; }
.featurebox p { font-size:0.85em; line-height:1.2em; margin:.45em 0 .45em 0; color: #333; padding: 0 8px; }
.featurebox ul { padding:0 8px; margin-left:0; }
.featurebox li { list-style-type: none; font-size:0.85em; line-height:0.85em; color: #333; margin-bottom:6px;}
.featuretitle { display:block; font-size:1.0em; font-weight: bold; color: #fff; text-align:center; margin: 0 0 0.85em 0; padding:4px; background: #406679; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px;}
.featurebottom { display:block; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; color: #fff; margin: 0px; padding:2px; background: #406679; -moz-border-radius: 0px 0px 4px 4px; -webkit-border-radius: 0px 0px 4px 4px;}

.fontbox {
	float:left;
	background:#f7f7f7;
	margin: 0 0 10px 10px;
	padding:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	}
	
.frontbox {
	float:left;
	background:#f7f7f7;
	margin-right: 30px;
	padding:8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	}
/* .fontbox p { font-size:0.85em; line-height:1.2em; margin:0; padding:0; } */


/***** Links *****/

a { text-decoration:none; }

a:link { color: #c60; }
a:active { color:#600; }
a:visited { color: #c60; }
a:hover { color:#600; }

a.topnav, a.topnav:link, a.topnav:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	letter-spacing:2px;
	font-size: 1.2em;
	text-decoration:none;
	padding:10px 0;
	background:#e6e6e6;
	color: #c60;
	width:168px;
	display:block;
	float:left;
	-moz-box-shadow: inset 0 5px 5px #ccc;
	-webkit-box-shadow: inset 0 5px 5px #ccc;
	-o-box-shadow: inset 0 5px 5px #ccc;
	box-shadow: inset 0 5px 5px #ccc;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	-o-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	}

a.topnav:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	background: #c60;
	color:#fff;
	text-shadow:0.1em 0.1em #000; 
	-moz-box-shadow: inset 0 5px 5px #930;
	-webkit-box-shadow: inset 0 5px 5px #930;
	-o-box-shadow: inset 0 5px 5px #930;
	box-shadow: inset 0 5px 5px #930;
	}
	
a.gobutton {
   color:#c60;
   text-transform:uppercase;
   padding: 4px 8px;
   background-color:#e6e6e6;
   border-radius: 4px;
   moz-border-radius: 4px;
   -o-border-radius: 4px;
   -webkit-border-radius: 4px;
   -o-box-shadow: inset -2px -2px 2px #ccc;
   -moz-box-shadow: inset -2px -2px 2px #ccc;
   -webkit-box-shadow: inset -2px -2px 2px #ccc;
   box-shadow: inset -2px -2px 2px #ccc;
   }
   
a.gobutton:hover, a.gobutton:focus {
   color:#600;
   text-shadow: 1px 1px 1px #fff;
   background-color:#f1f1f1;
   -o-box-shadow: inset 2px 2px 2px #e5e5e5;
   -moz-box-shadow: inset 2px 2px 2px #e5e5e5;
   -webkit-box-shadow: inset 2px 2px 2px #e5e5e5;
   box-shadow: inset 2px 2px 2px #e5e5e5;
   }



/***** Forms *****/

form { position:relative; }

label { display:block; float: left; width: 8em; margin-right: .5em; text-align:right; }
fieldset { background:#f5f5f5; border: 1px solid #ccc; padding: 4px; }
legend { color: #fff; background: #ccc; padding: 2px 6px; font-weight:bold; margin-top: 1em; }

div.row { padding: 4px 0; }

input, text, textarea { font-family:Arial, Helvetica, sans-serif; }

input.button {
   color:#c60;
   padding: 2px;
   background-color:#e6e6e6;
   border-radius: 4px;
   moz-border-radius: 4px;
   -o-border-radius: 4px;
   -webkit-border-radius: 4px;
   -o-box-shadow: inset -2px -2px 2px #ccc;
   -moz-box-shadow: inset -2px -2px 2px #ccc;
   -webkit-box-shadow: inset -2px -2px 2px #ccc;
   box-shadow: inset -2px -2px 2px #ccc;
   }
   
input.button:hover, input.button:focus {
   color:#600;
   text-shadow: 1px 1px 1px #fff;
   background-color:#f1f1f1;
   -o-box-shadow: inset 2px 2px 2px #e5e5e5;
   -moz-box-shadow: inset 2px 2px 2px #e5e5e5;
   -webkit-box-shadow: inset 2px 2px 2px #e5e5e5;
   box-shadow: inset 2px 2px 2px #e5e5e5;
   }
   
input, text, textfield, textarea, password, checkbox {
   color:#666;
   background-color:#e6e6e6;
   padding: 4px;
   border: 1px solid #ccc;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   border-radius:4px;
   -moz-box-shadow: inset 0px -1px 1px 1px #e1e1e1;
   -webkit-box-shadow: inset 0px -1px 1px 1px #e1e1e1;
   -o-box-shadow: inset 0px -1px 1px 1px #e1e1e1;
   box-shadow: inset 0px -1px 1px 1px #e1e1e1;
   }
 
input:focus, text:focus, textarea:focus, textfield:focus, password:focus, checkbox:focus {
	color:#333;
	background-color:#f1f1f1;
	border: 1px solid #999;
	-moz-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
    -webkit-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
	-o-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
    box-shadow: inset 0px -1px 1px 1px #e5e5e5;
	}
	
select { 
    color: #333;
    background: #fff;
    padding: 4px;
	border: 1px solid #ccc;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
    -webkit-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
	-o-box-shadow: inset 0px -1px 1px 1px #e5e5e5;
    box-shadow: inset 0px -1px 1px 1px #e5e5e5;
	}



/***** Tables *****/
 
table { border:1px #ccc solid; margin:0 0 18px 0; padding:0; }
table tr td { padding:2px; }